edu.isi.pegasus.planner.parser

## Class TestDAXParser

- java.lang.Object
- - edu.isi.pegasus.planner.parser.TestDAXParser

    public class TestDAXParser
    extends java.lang.Object

A Test Class to demonstrate use of DAXParser and illustrates how to use the Callbacks for the parser.

Version:
  $Revision$
Author:
  Karan Vahi

### Constructor Summary

Constructors
Constructor and Description
`TestDAXParser()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)` The main program to TestDAXParser.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TestDAXParser

    public TestDAXParser()

### Method Detail

#### main

    public static void main(java.lang.String[] args)

The main program to TestDAXParser.

Parameters:
  `args` -